/* TTC CSS
Copyright 2010, 2011, 2012, Tararua Tramping Club, Simon Davis
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License, Version 2, as
published by the Free Software Foundation.
http://www.gnu.org/copyleft/gpl.html
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
  v0.1 2012-09-10 Improved colour and layout, rounded corners
  v0.0 2011-12-30 TararuaFootprints formattion variation
Colours
  Leaf  #b6d731; /* leaf
  Sky   #00b3f7; /* sky
  Sand  #afb3b5; /* sand
  Moss  #6b842f; /* moss
  River #408cae; /* river
  Rock  #6d7174; /* rock
*/
body {
  background-color: #00b3f7; /* sky */ /* for IE8 and IE9 */ /*TararuaFootprints */
  background: linear-gradient(to top, #FFFFFF 50%, #00b3f7 100%); /* sky */
}
.masthead {
  color: #6b842f; /* moss */  /*TararuaFootprints */
  text-shadow: 0.15em 0.15em 0.15em #6d7174; /* rock */
}

.inputbutton {
  background-color: #00b3f7; /*sky */
  color: #6d7174; /* rock */
}
h4 a, h4 {
  color: #afb3b5; /* sand */
}
h5 a, h5 {
  color: #408cae; /* river */
}
h6 a, h6 {
  color: #b6d731; /* leaf */
}
a:link {
    color : #408cae; /* river */
}
a:visited {
    color : #6d7174; /* rock */
}
#wikicmds li a:hover,
#wikileft a:hover,
a:hover {
    background-color : #6b842f; /* moss */
    color: white;
    text-decoration : none;
}
a:active {
    color : #afb3b5; /* sand */
}
/* classes */
strong, blockquote, em {
	color: #408cae; /* river */
}
b, i {
  color: #6b842f; /* moss */
}
/* content */
.note {
  font-family: Arial, Helvetica, sans-serif;
  font-size: smaller;
  font-style: italic;
  padding-left: 1rem;
  padding-right: 2rem;
}